## OGMJobList

OGMJobList — Base class for spawns which contain multiple spawns

## Synopsis

    #include <ogmjob-list.h>

    struct              OGMJobList;
    GList *             ogmjob_list_get_children            (OGMJobList *list);

## Object Hierarchy

      GObject
       +----OGMJobSpawn
             +----OGMJobContainer
                   +----OGMJobList
                         +----OGMJobPipeline
                         +----OGMJobQueue

## Description

## Details

### struct OGMJobList

    struct OGMJobList;

### ogmjob_list_get_children ()

    GList *             ogmjob_list_get_children            (OGMJobList *list);

Returns the list's children.

`list` : | An OGMJobList
Returns : | A GList, or NULL